/*
 Theme Name:   DynamiX Child
 Theme URI:    http://themeva.com/dynamix/
 Description:  DynamiX Child Theme
 Author:       Anthony
 Author URI:   http://carolbarnettconsulting.co.nz
 Template:     DynamiX
 Version:      5.3
 Tags:         dark, light, white, black, gray, one-column, two-columns, left-sidebar, right-sidebar, flexible-width, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, translation-ready, buddypress
 Text Domain:  DynamiX
*/

/* Turn off the stupid Arrow thats screws up the mobile sit    */
/* ____________________START__________________________________ */
.autototop {
display: none !important;
}
div.autototop a {
margin-top: -80px !important;
}
/*----css div table test-----table 1*/
.rTable {
display: block;
width: 100%;
}
.rTableHeading, .rTableBody, .rTableFoot, .rTableRow{
clear: both;
}

.rTableHead, .rTableFoot{
background-color: #6c7cd8;
opacity: 0.8;
color: black
}

.rTableRow {
border-width: 1px 1px 1px 1px;
border-radius: 5px;
padding: 0px 0px 0px 0px;
border-style: dotted solid dotted solid;
border-color: #78b500 #78b500 #78b500 #78b500;
float: left;
height: 135px;
overflow: hidden;
padding: 0px 0%;
width: 100%;
}

.rTableHead {
float: left;
height: 135px;
padding: 3px 2%;
width: 20%;
}

.rTableCell {
float: left;
height: 135px;
overflow: hidden;
overflow: hidden;
padding: 3px 2%;
width: 80%;
opacity: 0.8;
}

.rTableCellcentered {
float: left;
overflow: hidden;
height: 135px;
padding: 3px 2%;
width: 100%;
text-align: center;
opacity: 0.8;
}

.rTable:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}

/*----css div table test-----table 2*/

.rTable {
display: block;
width: 100%;
}